Skip to main content
GET
/
ecommerce
/
stores
/
{storeId}
Store
curl --request GET \
  --url https://api.service.getjusto.com/v3/ecommerce/stores/{storeId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "_id": "<string>",
    "websiteId": "<string>",
    "name": "Providencia",
    "acceptDelivery": true,
    "acceptServe": true,
    "acceptGo": true,
    "currentPreparationDuration": 123,
    "currentDeliveryDuration": 123,
    "phone": "<string>",
    "address": {
      "_id": "<string>",
      "placeId": "<string>",
      "address": "Av. Apoquindo 3000",
      "addressLine2": "<string>",
      "addressSecondary": "<string>",
      "streetAddress": "<string>",
      "extendedAddress": "<string>",
      "locality": "<string>",
      "region": "<string>",
      "postalCode": "<string>",
      "countryCode": "<string>",
      "countryName": "<string>",
      "location": {
        "lat": -33.4489,
        "lng": -70.6693
      }
    },
    "externalId": "<string>",
    "schedule": {
      "closedUntilDate": "2020-01-01T00:00:00.000Z",
      "openPeriods": [
        {
          "daysOfWeek": [
            123
          ],
          "fromMinute": 123,
          "toMinute": 123
        }
      ],
      "closedDays": [
        "<string>"
      ]
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

storeId
string
required

ID Justo o ID externo del local.

Response

The OpenAPI spec

success
boolean
Example:

true

data
object

Local de una marca.